.gr-card-page .mosaic-wrap {
	padding-bottom: 120px;
}
.gr_fix_panel__on .card-page__panel {
    bottom: 50px;
}
body .product-amount .shop2-product-amount button.amount-minus:disabled, 
body .cart-amount .shop2-product-amount button.amount-minus:disabled {
	opacity: 0.6;
}

.card-page .kinds-block .kind-item .product-flags {
	left: var(--lpc-flags-padding);
	right: var(--lpc-flags-padding);
	bottom: var(--lpc-flags-padding);
}

.site .shop-lpc-content-wrap[data-media-source="media-xs"] .card-slider .product-flags {
	top: 12px;
	left: 12px;
	right: 12px;
}
body .shop-lpc-content-wrap[data-media-source="media-xs"] .lpc-lot-popup .lpc-lot-popup-product .lpc-product-flags {
	margin: 12px;
}
body .shop-lpc-content-wrap[data-media-source="media-xs"] .card-page .kinds-block .kind-item .product-flags,
body .shop-lpc-content-wrap[data-media-source="media-xs"] .lpc-shop-lot .lpc-product-flags {
	left: 12px;
	right: 12px;
	bottom: 12px;
}


body .remodal[data-remodal-id="cart-auth-remodal"] .tpl-field > label {
    line-height: 1.5;
}
@media screen and (min-width: 640px) {
    body .remodal[data-remodal-id="cart-auth-remodal"] {
        max-width: 500px;
	}
    body .remodal {
	    border-radius: var(--lpc-card-brs);
	}
}

.shop-lpc-content-wrap[data-media-source="media-xs"] #shop2-cart .shop2-cart-table .cart-product .cart-product-name {
	padding-right: 35px;
}

.remodal {
	background: var(--content-background-lpc);
}
.lpc-shop-lot__product-amount.gr_141_shop button:after,
.lpc-shop-card__product-amount.gr_141_shop button:after,
body .product-amount .shop2-product-amount button .gr-mask-icon, 
body .cart-amount .shop2-product-amount button .gr-mask-icon {
	/*background: var(--lpc-btn-2-initial-color);*/
	background: currentColor;
}
.lpc-shop-lot__product-amount.gr_141_shop button:hover:after,
.lpc-shop-card__product-amount.gr_141_shop button:hover:after,
body .product-amount .shop2-product-amount button:hover .gr-mask-icon, 
body .cart-amount .shop2-product-amount button:hover .gr-mask-icon {
	/* background: var(--lpc-btn-2-hover-color); */
	background: currentColor;
}
.lpc-shop-lot__product-amount.gr_141_shop button:active:after,
.lpc-shop-card__product-amount.gr_141_shop button:active:after,
body .product-amount .shop2-product-amount button:active .gr-mask-icon, 
body .cart-amount .shop2-product-amount button:active .gr-mask-icon {
	/*background: var(--lpc-btn-2-active-color);*/
	background: currentColor;
}
.lpc-shop-lot__product-amount.gr_141_shop button:focus:after,
.lpc-shop-card__product-amount.gr_141_shop button:focus:after,
body .product-amount .shop2-product-amount button:focus .gr-mask-icon, 
body .cart-amount .shop2-product-amount button:focus .gr-mask-icon {
	/*background: var(--lpc-btn-2-active-color);*/
	background: currentColor;
}


body .shop2-order-form .form-item.form-item__personal_data {
    padding-bottom: 10px;
	margin-bottom: 5px;
}
body .shop2-order-form .form-item.form-item-submit {
	margin-top: 0;
	margin-bottom: 40px;
}

.shop2-order-options.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .form-item > label > label, 
.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .form-item > label  > label {
	display: block;
}
.shop2-order-options.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .form-item > label > label, 
.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .form-item > label  > label {
	display: block;
}

.shop2-order-options.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .tpl-field select:not([multiple]), 
.shop2-order-options.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .gr-field-style select:not([multiple]), 
.shop2-order-options.shop2-delivery .shop2-order-form.shop2-order-form--offset-left #orderForm select:not([multiple]), 
.shop2-order-options.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .option-item:not(.deligate-option) select:not([multiple]), 
.shop2-order-options.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .form-item select:not([multiple]),

.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .form-item .tpl-field select:not([multiple]), 
.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .form-item .gr-field-style select:not([multiple]), 
.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .form-item #orderForm select:not([multiple]), 
.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .form-item .option-item:not(.deligate-option) select:not([multiple]), 
.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .form-item .form-item select:not([multiple]) {
	padding-right: 40px;
}

.comments-block .comments-form .tpl-field .field-title {
    line-height: 1;
}


/*.hide_sorting .shop-lpc-folders-page[data-media-source="media-xl"] .sorting-panel.gr-filter-column {
    margin-bottom: 0;
}*/

.hide_sorting .shop-lpc-folders-page[data-media-source="media-xl"] .sorting-panel.gr-filter-column:not(:has(.shop-view)) {
	margin-bottom: 0;
}

/*.hide_sorting .shop-lpc-folders-page[data-media-source="media-lg"] .sorting-panel.gr-filter-column {
    margin-bottom: 0;
}*/

.hide_sorting .shop-lpc-folders-page[data-media-source="media-lg"] .sorting-panel.gr-filter-column:not(:has(.shop-view)) {
	margin-bottom: 0;
}

.tpl-field.type-checkbox ul li label, 
.gr-field-style.type-checkbox ul li label, 
.type-checkbox#orderForm ul li label, 
.option-item:not(.deligate-option).type-checkbox ul li label, 
.form-item.type-checkbox ul li label {
	width: 100%;
}
.tpl-field.type-checkbox ul li span, 
.gr-field-style.type-checkbox ul li span, 
.type-checkbox#orderForm ul li span, 
.option-item:not(.deligate-option).type-checkbox ul li span, 
.form-item.type-checkbox ul li span {
	display: inline-flex;
    width: 100%;
}

.card-page__add {
	margin-top: 20px;
}

.shop-lpc-content-wrap[data-media-source="media-xs"] .card-page .kinds-block .kind-item .shop2-product-discount-desc {
	width: 100%;
}

html .lpc-block ul:not(.controls-inner):not(.splide__pagination):not(.drop-block) {
    list-style-position: inside;
}

.content-main-block .shop-lpc-folders-page[data-media-source="media-xs"] .sorting-panel__btn-wrap {
    margin: 0 0 10px;
}

.card-page .kinds-block .kind-item .kind-name a,
.shop-product-data__desc .desc-area.mods_block .kinds-block .kinds-block__items .kind-item__top .shop2-product-params .param-body {
    /*word-break: break-all;*/
    overflow-wrap: break-word;
}
.content-main-wrap.shop-lpc-folders-page .lpc-shop-lot {
	padding-top: 0;
}
.suggestions-input--wrapper .suggestions-suggestions .suggestions-suggestion {
	line-height: 1;
}
#shop2-order-delivery .shop2-delivery--item__tab .label .delivery-items .option-type .g-form-field #delivery-to {
	width: 100%;
}
.shop-product-data__desc .desc-area.mods_block .kinds-block .kinds-block__items .lpc-shop-lot__wrap-unitmount {
    flex-wrap: wrap;
}

body .main-blocks .main-products {
	padding-top: 0;
}

.s3-cookie-message-wrap.lpc-block {
	max-width: unset !important;
}

body .card-page__panel.active {
	z-index: 10;
}

body [data-media-source="media-xs"] .g-user-register-block__left {
	width: 100%;
}
body .g-auth-page-block-wr .g-auth-page-block .gr-auth-btns .lp-button {
	margin-top: 5px;
}
body .g-user-register-page [data-media-source="media-sm"] .gr-user-tabs .lp-button, 
body .g-user-register-page [data-media-source="media-xs"] .gr-user-tabs .lp-button {
	margin-top: 5px;
}



.shop2-buy-one-click__amount {
	margin: 0 auto 0 0;
}
.shop2-buy-one-click__amount .gr-amount-flag {
	display: none;
}
.shop2-buy-one-click__total {
    flex-direction: column;
    align-items: flex-end;
}
.shop2-buy-one-click__total .price-old {
	margin-top: auto;
    margin-bottom: 0;
}
/* .shop2-buy-one-click__fields .lp-form-tpl__field-text, 
.shop2-buy-one-click__fields .lp-form-tpl__field-textarea {
	box-shadow: none;
}
.shop2-buy-one-click__fields .lp-form-tpl__field-text:focus, 
.shop2-buy-one-click__fields .lp-form-tpl__field-textarea:focus {
	box-shadow: none;
} */


#shop2-cart .shop2-cart-table .cart-product .cart-product-name a:hover {
    color: var(--primary-color-base);
}

.search-form.gr_search_hide_title_icon .row-title {
	pointer-events: none;
}
.search-form.gr_search_hide_title_icon .row-title__icon.row_title_icon {
	display: none;
}
.search-form.gr_search_hide_title_icon .row-body {
	display: block;
}
.search-form .gr-filter-more__btn {
	cursor: pointer;
}
.search-form .gr-filter-more__btn:hover {
    color: var(--primary-color-base);
}

.lpc-block .shop-pagelist .shop-pagelist__body:not(.controls-inner):not(.splide__pagination):not(.drop-block) li,
.lpc-block .card-page .shop-product-share ul:not(.lpc-elements-text-3__text):not(.controls-inner):not(.splide__pagination):not(.drop-block) li,
.lpc-block:not(.custom-lpc-block) .shop-pagelist ul:not(.lpc-elements-text-3__text):not(.controls-inner):not(.splide__pagination):not(.drop-block) li {
	padding: 0;
}
.lpc-block .shop-pagelist .shop-pagelist__body li:before,
.lpc-block .card-page .shop-product-share .ya-share2__list .ya-share2__item:before {
	display: none;
}


.login-form__forgot .user-forgot-btn:hover {
	border-bottom-color: currentColor;
}
.shop-pagelist__body .page-dots .gr-mask-icon {
	vertical-align: middle;
}

/*.collections .splide:not(.is-overflow) .splide__pagination {
	display: flex;
}*/

.g-auth__personal-note a {
	border-bottom: 0;
}


body[data-media-source-remodal="media-md"] .filter-block .shop2-filter-btns .shop2-ajax-filter-go,
body[data-media-source-remodal="media-sm"] .filter-block .shop2-filter-btns .shop2-ajax-filter-go,
body[data-media-source-remodal="media-xs"] .filter-block .shop2-filter-btns .shop2-ajax-filter-go {
    width: 100%;
    display: inline-flex;
    margin: 0 0 20px;
}

.lp-form-tpl__field-multi_select__list-item, 
.lp-form-tpl__field-select__list-item {
	padding-right: 35px;
}
.gr-select-wrapper select {
	padding: 12px 40px 12px 16px;
}
.site-container .lpc-option-body .lpc-color-ext-select:before, 
.site-container .lpc-option-body .shop2-color-ext-select:before {
	right: 10px;
}

.lpc-option-body .lpc-color-ext-select .lpc-color-ext-options li div, 
.lpc-option-body .shop2-color-ext-select .shop2-color-ext-options li div,
.site-container .lpc-option-body .lpc-color-ext-select .lpc-color-ext-options div, 
.site-container .lpc-option-body .shop2-color-ext-select .shop2-color-ext-options div {
    line-height: 1.5;
    margin-right: 0;
}

.cart-page.cart-page--loading .cart-products__item {
    opacity: 0.5;
}

body .lpc-option-item .lpc-option-body .shop2-color-ext-list li.shop2-color-ext-selected:after {
	box-shadow: inset 0 0 0 2px transparent, 0 0 0 2px var(--primary-color-base);
}
body .lpc-option-item .lpc-option-body .shop2-color-ext-list li {
    border-radius: 5px;
}

.shop2-order-options.shop2-delivery > .options-list .option-type .option-label .lp-form-tpl__field-radio--input, 
.shop2-delivery > .options-list .option-type .option-label .lp-form-tpl__field-radio--input {
	margin-right: 6px;
}




.shop2-color-ext-tooltip, .shop2-product-discount-desc {
	background: var(--content-background-lpc);	
	border-radius: 0;
	box-shadow: none;
	color: var(--text-color-base);
}


.card-page .kinds-block .kind-item .shop2-product-params .lpc-option-title {
    word-break: break-all;
}

#shop2-alert.shop2-alert--warning {
    background: var(--content-background-lpc);
}


.tpl-field .field-required-mark, 
.gr-field-style .field-required-mark, 
.option-item:not(.deligate-option) .field-required-mark, 
.form-item .field-required-mark {
	font-size: 18px;
}
.tpl-field .field-required-mark:after, 
.gr-field-style .field-required-mark:after, 
.option-item:not(.deligate-option) .field-required-mark:after, 
.form-item .field-required-mark:after {
	font-size: 0;
	content: '';
}

body .lpc-shop-card .product-flags__item > span,
body .lpc-shop-lot .product-flags__item.lpc-product-flags__item span {
	border-radius: var(--lpc-img-brs);
}


/*селекты списком с алиасом list*/
.gr-radio-select + select,
.gr-radio-select + .lpc-select-wrapper,
.gr-radio-select + .gr-select-wrapper {
	display: none;
}

.gr-radio-select__items {
	gap: 4px;
	display: flex;
	flex-wrap: wrap;
}

.gr-radio-select .gr-radio-select__item { 
    min-height: max(2em, 40px);
    min-width: max(2em, 40px);
    padding: 0.25em 0.75em;
    font-size: inherit;
    font-family: inherit;
    font-weight: inherit;
    transform: none;
}
.gr-radio-select .gr-radio-select__item:hover,
.gr-radio-select .gr-radio-select__item:active {
	transform: none;
}
/*селекты списком с алиасом list*/

.shop2-buy-one-click-block .tpl-field.type-checkbox ul li span {
    display: inline;
}

.shop2-buy-one-click__image a:before {
    background: var(--gr_product_img_overlay);
}